import { jsx as _jsx } from "react/jsx-runtime";
import { DashboardInsightWithDrillDialog } from "./DashboardInsightWithDrillDialog.js";
/**
 * @internal
 */
export function ViewModeDashboardInsight(props) {
    return _jsx(DashboardInsightWithDrillDialog, { ...props });
}
